
Redmine - Patch #13266

Russian translation (r11458)

2013-02-23 20:14 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

-field_generate_password: Generate password

+field_generate_password: Создание пароля

Associated revisions

Revision 11479 - 2013-02-25 11:50 - Toshi MARUYAMA

Russian translation updated by Filou Centrinov (#13266)

History

#1 - 2013-02-25 14:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11479, thanks.
